
/*** ESSENTIAL STYLES ***/
/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	/*width:			100%;*/
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			0;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			0; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	/*border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	padding: 		.75em 1em;*/
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}
.sf-menu li {
	/*background:		white;*/
}
.sf-menu li li {
	background:		white;
}
.sf-menu li li li {
	/*background:		#9AAEDB;*/
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*background:		#CFDEFF;*/
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	/*background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
/******************************************************************************************************************/
/* This you can edit.
* 
* 
* 
* 
* 
* 
* 
* 
* 
*/
/* Dropdown menu style */

#nav .sf-menu li ul li a {
	padding:10px!important;
        width:100%;
	min-width:100%;
	display:block;
	text-align:left;
	font-weight:normal;
	background:#fff;
	font-size: 12px;
	opacity:100;
	height: auto;
	color:#111;
        border:none!important;
	border-bottom:solid #ccc 1px!important;
        margin:0!important;
}

#nav .sf-menu li ul li:last-child a {
    border-bottom:none!important;
} /* Stop border bottom of last button */

/*Shunt unwanted tears off the screen*/
#nav .sf-menu li ul li ul{
	margin-left:10000px;
}
/* Stop horizontal scolling caused by shunted menu tears */
#nav .sf-menu li ul li{
	overflow:hidden;
        min-width:100%
}

/* Dropdown menu hover */
#nav .sf-menu li ul li a:hover{
	color:#fff;
	float:left;
/*	background: rgb(255,255,255);  Old browsers 
         IE9 SVG, needs conditional override of 'filter' to 'none' 
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);  FF3.6+ 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));  Chrome,Safari4+ 
        background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  Chrome10+,Safari5.1+ 
        background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  Opera 11.10+ 
        background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  IE10+ 
        background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);  W3C 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );  IE6-8 */
        background: #2A7B34; /* Old browsers */
background: -moz-linear-gradient(top,  #2A7B34 0%, #2A7B34 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2A7B34), color-stop(100%,#2A7B34)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2A7B34 0%,#2A7B34 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2A7B34 0%,#2A7B34 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2A7B34 0%,#2A7B34 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2A7B34 0%,#2A7B34 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2A7B34', endColorstr='#2A7B34',GradientType=0 ); /* IE6-9 */

	text-shadow:none;
}

/* Position of the dropdown*/
#nav li ul ul {
    display: none;
    left: 176px; /* Position of the dropdown from the main menu*/
    position: absolute;
    top: 0px;
}
#nav li ul {
        display:none;
	  top: 51px;
   border-top: 1px solid #ccc; 
        width: auto!important;
          min-width: 100%;
	z-index:90000;
	border-radius:0;
        box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
        -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
        -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
		background: #fff;
}
#nav_wrapper.stick li ul{
    box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
        -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
        -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}